﻿@{
    ViewBag.Title = "تایید فراموشی کلمه عبور";
}

<div class="container">
    <div class="row mt-3">
        <div class="col-12">
            <h4 class="page-title"><span>تایید فراموشی کلمه عبور</span></h4>
        </div>
        <div class="col-md-6 push-md-3">
            @if (ViewBag.Type == "ایمیل")
            {
                <p>
                    یک ایمیل حاوی لینک و کد بازنویسی برای شما ارسال گردید. <br />
                    روی لینک کلیک کنید سپس کلمه عبور جدید را وارد نمایید.
                </p>
            }
            else
            {
                <p>
                    یک پیامک حاوی کد بازنویسی برای شما ارسال گردید. <br />
                    روی دکمه زیر کلیک کنید سپس کلمه عبور جدید را وارد نمایید.
                </p>
                <a href="@Url.Action("ResetPassword")" class="btn btn-lead btn-block">ادامه بازنویسی کلمه عبور</a>
            }
        </div>
    </div>
</div>